html, body
{
    margin: 0px;
    padding: 0px;
    height: 100%;
    padding-bottom: 1px;
    background-color: #fff;
    background-image: url(images/1backstrip.gif);
    background-repeat: repeat-x;
}


a:link, a:hover, a:active,  a:visited {
	color: #28327b;
	text-decoration: underline;
    text-align: center;
}


body,td,th,textarea , input {
	font-family: Tahoma, Arial;
	font-size: 13px;
}

 
#wrapper
{
    padding: 0px 0px 0px 0px;
    width: 850px;
    margin: 20px auto 0px auto;
    text-align: left;
    background-color: #FFF;
}
#intro {
	margin: 0px;
	padding: 0px;
}




#headertopnav
{
	width: 100%;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	text-align: center;
	color: #333;
	font-size: 24px;
	border-top-color: #D6D6D6;
	border-right-color: #D6D6D6;
	border-bottom-color: #D6D6D6;
	border-left-color: #D6D6D6;
	margin: 0px;
	background-color: #00152a;
	 
}

#headerimage
{
	width: 100%;
	text-align: center;
	border: 0px none #D6D6D6;
	padding: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
}
#headerbottomnav
{
    padding: 7px 0px 8px 0px;
    margin: 0px 0px 5px 0px;
    width: 100%;
    text-align: center;
    font-size: 15px;
    border-top-width: 1px;
    border-right-width: 0px;
    border-bottom-width: 1px;
    border-left-width: 0px;
    border-top-style: solid;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-top-color: #28327b;
    border-right-color: #28327b;
    border-bottom-color: #28327b;
    border-left-color: #28327b;
}


#main
{
	padding-top: 5px;
	padding-right: 20px;
	padding-bottom: 5px;
	padding-left: 20px;
	text-align: left;
	margin: 0px;
}
h1 {
}

#container {
	width: 100%;
	height: auto;
	margin: 0px;
	padding: 0px;
	
}






.clearer {
font-size: 0px;
height: 0px;
width: 100%;
display: block;
clear: both;
}



#footer {
	text-align: right;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 0px;
	background-color: #FFF;
	padding-top: 5px;
	margin-top: 40px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	font-size: 10px;
	border-top-color: #28327b;
	border-top-width: 1px;
	border-top-style: solid;
}
h1,h2,h3 {
	margin: 0px;
	padding: 0px;
}
.imageleft {
	margin: 10px;
	float: left;
}
.imageright{
	float: right;
	margin-top: 5px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}
.redtext {
	color: #cc1543;
	font-style: italic;
	text-align: center;
}
.testname {
	font-size: 12px;
	font-style: normal;
	font-weight: bold;
}
.life {
	color: #28327b;
}

.health{
	color: #82A72C;
}
.wealth {
	color: #7c9fd1;
}
.italic {
	font-style: italic;
}
.current {
	text-decoration: none;
}
h1 {
	font-size: 18px;
	font-weight: normal;
	font-style: normal;
	padding-bottom: 10px;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-left: 0px;
}
.standout {
	color: #F00;
}
h2 {
	font-weight: bold;
	font-size: 13px;
	font-style: normal;
	padding-bottom: 10px;
}
.standoutbox {
	background-color: #f5f6f1;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 15px;
}
.testastandoutbox {
	background-color: #F0F5F7;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	padding: 15px;
	overflow: hidden;
}
.imagerighttesta {
	float: right;
	margin-top: 20px;
	margin-right: 10px;
	margin-bottom: 5px;
	margin-left: 10px;
}


.box {
 margin:10px;
 position:relative;
 height:1%;
}
.box .bg {
 position:absolute;
 height: 9px;
 width: 9px;
 background: transparent url('Images/mhole.gif') no-repeat;
 

 
}
.box .topLeft {
 top:-1px;
 left:-1px;
 background-position:top left;
}
.box .topRight {
 top:-1px;
 right:-1px;
 background-position:top right;
}
.box .bottomLeft {
 bottom:-1px;
 left:-1px;
 background-position:bottom left;
}
.box .bottomRight {
 bottom:-1px;
 right:-1px;
 background-position:bottom right;
}
#news .content
{
    padding: 10px 10px;
    background-color: #F2F2F2;
}

#sponsors
{
    float: right;
    padding: 0px;
    width: 165px;
    min-height: 500px;
    margin: 20px 0px 0px 10px;
}


#news
{
    padding: 5px;
    background-color: #F2F2F2;
    width: 620px;
    margin: 20px 5px 0px 0px;
}

#banner
{
    float: right;
    padding: 0px 0px 0px 0px;
    margin: 5px 15px 5px 15px;
    width: 300px;
}

.t {background: url(Images/dot.gif) 0 0 repeat-x;     }
.b {background: url(Images/dot.gif) 0 100% repeat-x;  }
.l {background: url(Images/dot.gif) 0 0 repeat-y; } 
.r {background: url(Images/dot.gif) 100% 0 repeat-y;  }
.bl {background: url(Images/bl.gif) 0 100% no-repeat;  }
.br {background: url(Images/br.gif) 100% 100% no-repeat;  }
.tl {background: url(Images/tl.gif) 0 0 no-repeat;  }
.tr {
	background: url(Images/tr.gif) 100% 0 no-repeat;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 10px;
	padding-left: 0px;
} 
 
.zkc {
	float: right;
	margin-top: 5px;
	margin-right: 5px;
	margin-bottom: 5px;
	margin-left: 5px;
}
#zkchome {
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 20px;
	padding-left: 0px;
	margin: 0px;
}
#homelogos {
	padding-top: 20px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #036;
	border-right-color: #036;
	border-bottom-color: #036;
	border-left-color: #036;
	margin-top: 0px;
	margin-right: 8px;
	margin-bottom: 0px;
	margin-left: 8px;
}
.tablestyle tr td {
	padding: 5px;
	vertical-align: top;
	border: 1px solid #CCC;
	
}
li {
	padding-bottom: 3px;
}
.tablemembercontact  tr td {
	vertical-align: top;
	padding-top: 50px;
	}.flag {
	text-align: right;
	padding-right: 10px;
	padding-left: 45px;
}
.flagborder {
	border: 1px solid #000;
}
.tablestyleboard
{
	border-collapse:collapse
}

.tablestyleboard .highback
{
	background-color: #EEE;
}


.tablestyleboard tr td {
	padding: 3px;
	vertical-align: top;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	text-align: center;
	
}
.tablestylelogo tr td {
	padding: 10px;
	vertical-align: top;
	border-top-color: #CCC;
	border-right-color: #CCC;
	border-bottom-color: #CCC;
	border-left-color: #CCC;
	text-align: center;
}

ul.homelist
{
    padding: 0px;
    margin: 0px 0px 0px 20px;
}
#videotext
{
    float: right;
    width: 200px;
}
#video
{
}